This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1469500 - [NL] Metadata performance runs inconsistent on windows client
[NL] Metadata performance runs inconsistent on windows client
Status: NEW
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: samba (Show other bugs)
3.3
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Poornima G
Karan Sandha
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 08:02 EDT by Karan Sandha
Modified: 2017-09-28 13:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
regression (21.61 KB, text/plain)
2017-07-11 08:12 EDT, Karan Sandha
no flags Details
no regression (21.86 KB, text/plain)
2017-07-11 08:13 EDT, Karan Sandha
no flags Details

  None (edit)
Comment 2 Karan Sandha 2017-07-11 08:12 EDT
Created attachment 1296202 [details]
regression
Comment 3 Karan Sandha 2017-07-11 08:13 EDT
Created attachment 1296204 [details]
no regression

Note You need to log in before you can comment on or make changes to this bug.